Subject: Trainer Candidate - Dalia Roy
From: Dalia Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Feb 2023 08:31:44 -0500

| | Tech Support Test

Name | Dalia Roy
E-mail | [email-masked]
Phone Number | (+91) 7001632683
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Think and learn pvt ltd | Operations Associate | NA | 32533
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in Quality? | I joined Byjus as an Operations Associate after 1year I got promoted as a Quality Analyst for the loan verification team where my KRA's were to analyse the calls made by the loan verification team, customer KYC documents and reporting to quality discrepancies related to the loan verification process, moreover I used to coach, mentor and training the associates.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a Quality Analyst our work were to analyse, auditing calls and giving the feedback to the associate through mails by that some associates were able to identify the mistakes properly and not able to rectify it so our team decided to meet associates and directly we can discuss about their mistakes so they can rectify it on their next calls, by that quality team identified that mistakes were decreased.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you are giving service to customers according to their expectations however great customer service is something when you giving customers beyond their expectations.
Eg: Suppose customer ordered something online and the order get delivered on the same delivery date which has mentioned is good customer service, however if customer received the correct order before the delivery date is great customer service.

What according to you makes you a good candidate for this position? | My current job provided me the knowledge which are required for this job role and have an experience of 2years. I am a self-motivated person and ready to learn and adapt to enhance my skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |